Subject: Michigan
From: <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Tue, 06 Jan 2009 05:06:13 +0000

(For the "Youth Empl Standards" Poster:

Decreto de Pago de Salarios y Beneficios de Accesorios/ 1978-2008/ Decreto  
de los Estandares de Empleo de la Juventud. DLEG es un Em pleador de  
Oportunidades Iguales/ Ayudas auxiliares, servicios y otas facilidades  
razonables se encuentran disponibles a solicitud de los individuos con  
incapacidades.

For the "Claiming Unemployment" Poster:

DLEG es un Empleador de Oportunidades Iguales y cumple con el Decreto para  
los Americanos con Incapacidades. Para mas EO informacion, llamar a DLEG al  
313/456-2461. Los servicios de TTY se encuentran disponibles en el  
1-866-366-0004. Visite nuestro sitio en la red www.michigan.gov/uia.

Mike, I will try to send Alabama tomorrow, It is only one page, right?

Doris